/* fallback */
@font-face {
  font-family: 'Arvo';
  font-style: normal;
  font-weight: 400;
  src: local('Arvo'), url(http://fonts.gstatic.com/s/arvo/v8/rPSBpkfuQiQKqehg-4vYLQ.woff2) format('woff2');
}
/* latin */
@font-face {
  font-family: 'Arvo';
  font-style: normal;
  font-weight: 400;
  src: local('Arvo'), url(http://fonts.gstatic.com/s/arvo/v8/rC7kKhY-eUDY-ucISTIf5BTbgVql8nDJpwnrE27mub0.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* fallback */
@font-face {
  font-family: 'Arvo';
  font-style: normal;
  font-weight: 700;
  src: local('Arvo Bold'), local('Arvo-Bold'), url(http://fonts.gstatic.com/s/arvo/v8/UNYiL2hxBIBYfHaBdH9YdqCWcynf_cDxXwCLxiixG1c.woff2) format('woff2');
}
/* latin */
@font-face {
  font-family: 'Arvo';
  font-style: normal;
  font-weight: 700;
  src: local('Arvo Bold'), local('Arvo-Bold'), url(http://fonts.gstatic.com/s/arvo/v8/uO-jO7kF010hXOpU_-jk8VKPGs1ZzpMvnHX-7fPOuAc.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* fallback */
@font-face {
  font-family: 'Arvo';
  font-style: italic;
  font-weight: 400;
  src: local('Arvo Italic'), local('Arvo-Italic'), url(http://fonts.gstatic.com/s/arvo/v8/QyToxf5gUeR9ut5JWY2SePesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
}
/* latin */
@font-face {
  font-family: 'Arvo';
  font-style: italic;
  font-weight: 400;
  src: local('Arvo Italic'), local('Arvo-Italic'), url(http://fonts.gstatic.com/s/arvo/v8/xoql5UXIZh27cCiGy9pivX-_kf6ByYO6CLYdB4HQE-Y.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* fallback */
@font-face {
  font-family: 'Arvo';
  font-style: italic;
  font-weight: 700;
  src: local('Arvo Bold Italic'), local('Arvo-BoldItalic'), url(http://fonts.gstatic.com/s/arvo/v8/TYNTBDTaac54QUBhC21-cQLUuEpTyoUstqEm5AMlJo4.woff2) format('woff2');
}
/* latin */
@font-face {
  font-family: 'Arvo';
  font-style: italic;
  font-weight: 700;
  src: local('Arvo Bold Italic'), local('Arvo-BoldItalic'), url(http://fonts.gstatic.com/s/arvo/v8/Vj6JEk1YZr8j8R8H2j0b-oX0hVgzZQUfRDuZrPvH3D8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
